description: >
    Interface to query intrusion detector status.

properties:
    - name: Status
      type: string
      description: >
        Status string of chassis intrusion detector.
        The value is defined in chassis redfish schema.
        Can be "Normal" or "HardwareIntrusion".
